[Unit]
Description=Calamares System Installer
Wants=basic.target
After=basic.target

[Service]
Type=simple
ExecStartPre=/sbin/multipath -F
ExecStart=/usr/bin/calamares -style Adwaita
Restart=on-abort

[Install]
WantedBy=multi-user.target
